@charset "utf-8";
@import "reset.css";

/* Base Style
================================================== */
body {
	background-color: #fff;
	color: #000;
	font-weight: 500;
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	text-align: center;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}



#main a:link,#main a:visited {
	color: #33b8cf;
}

a:hover, a:focus {
	color: #33b8cf;
}
a:hover img,
a:focus img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
input, select, textarea {
	color: #000;
	font-family: inherit;
	font-size: 100%;
}
.new {
	margin-left: .75em;
	padding: 3px 5px 2px;
	border-radius: 2px;
	background-color: #d00;
	color: #fff;
	font-size: 75%;
	font-weight: normal;
	text-transform: uppercase;
}
img{
	max-width: 100%;
	vertical-align: bottom;
}

img.attached_icon {
	display: inline-block!important;
}

p.description {
	display: none;
}

/* Block Skip
================================================== */
.skip a {
	display: block;
	background-color: #007b44;
	color: #fff;
	text-decoration: none;
	text-align: center;
	position: absolute;
	height: 0;
	overflow: hidden;
}
.skip a:focus {
	position: static;
	height: auto;
}

.sp {
    display: none;
}

.pc {
	display:block;
}

/* Clearfix
================================================== */
#content:after,
.header:after,
.inner:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
#content,
.header,
.inner,
.clearfix {
	*zoom: 1;
}

/* layout
================================================== */
#container{}

.inner{
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

#nav .inner {
}

#content{
	padding-bottom: 20px;
    background-attachment: fixed;
    background-image: url(../images/bg.png);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 38%;
}
#home #content{
	padding-top: 40px;
}

#top-main{
	width: 630px;
	float: left;
}
#top-sidemenu{
	width: 325px;
	float: right;
}


#header{
	padding-top: 15px;
}
#footer{}

/* Header
================================================== */
#header .h_logo{
	float: left;
	width: 32%;
}
#header .h_left{
	float: right;
	padding-top: 28px;
}
#header .h_search_wrp{
	margin-bottom: 10px;
	float:right;
}
#header .h_search_wrp form{}
#header .h_search_wrp form label{
	position: absolute;
	width: 0;
	height: 0px;
	overflow: hidden;
}
#header .h_search_wrp form #keyword{
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #33b8cf;
	border-radius: 50px;
}
#header .h_search_wrp form #searchsubmit{
	width: 30px;
	margin-left:5px;
}
#header .h_search_wrp form table{
	width: 100%;
}
#header .h_search_wrp form table td{}
#header .h_search_wrp form table td:last-child{
	width: 37px;
}

#header .h_link_wrp{
	padding-top: 1px;
	float: left;
	margin-right:20px;
}
#header .h_link_wrp ul{
	display: table;
	width: 100%;
}
#header .h_link_wrp ul li{
	display: table-cell;
	padding-right: 10px;
}
#header .h_link_wrp ul li:last-child{
	padding-right: 0;
}
#header .h_link_wrp ul li a{
	display: block;
    color: #000;
    border-radius: 48px;
    text-decoration: none;
    background-color: #edfbfc;
    padding: 5px 15px;
    font-size: 83%;
    background-position: 6px center;
    background-repeat: no-repeat;
    border: 1px solid #34b8cf;
}
#header .h_link_wrp ul li#h_link_access a{}
#header .h_link_wrp ul li#h_link_contact a{}
#header .h_link_wrp ul li#h_link_pamphlet a{}

/* target nav */
.h_target_nav_wrp .inner{
	padding-top: 20px;
}
.h_target_nav_wrp{
	padding-top: 3px;
}
.h_target_nav_wrp ul{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
	 }
.h_target_nav_wrp ul li{
	background-color: #f2f2f2;
    text-align: center;
    box-sizing: border-box;
    display: table-cell;
    padding: 13px;
    border-radius: 10px 10px 0px 0px;
	margin: 0 2%;
}
.h_target_nav_wrp ul li:last-child{
	border: none;
}
.h_target_nav_wrp ul li a{
    background-position: left;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #33b8cf;
    font-weight: bold;
    text-decoration: none;
    font-size: 110%;
	padding-left: 43px;
}

.h_target_nav_wrp ul li#junior a{ background-image: url("../images/jhs.png"); background-size: 38px;}
.h_target_nav_wrp ul li#current a{ background-image: url("../images/hs.png"); background-size: 38px;}
.h_target_nav_wrp ul li#graduate a{ background-image: url("../images/ob.png"); background-size: 38px;}
.h_target_nav_wrp ul li#guardian a{ background-image: url("../images/parents.png"); background-size: 38px;}
.h_target_nav_wrp ul li#local a{ background-image: url("../images/local_b.png"); background-size: 38px;}

/* nav */
#nav{
    background-color: #34b8cf;
}
#nav ul{
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
/*	width: 100%;*/
}
#nav ul li{
	text-align: center;
    padding: 10px 0px;
}
#nav ul li a{
    display: block;
    border-right: 1px solid #fff;
    padding: 5px 20px;
    color: #fff;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none;
}

#nav ul li:last-child a{
	border-right: none;
}

.menu_open_wrp{ display: none; }
#nav .close_btn{ display: none; }



/* プルダウン Nav */
	
#nav .inner > ul .child {
    width: 300px;
    display: none;
    position: absolute;
    z-index: 800;
    font-weight: bold;
    border: 1px solid #34b8cf;
    background-color: #fff;
}
#nav .inner > ul .child li {
	border-left: none;
	border-right: none;
	font-size: 100%;
	min-width: 100%;
	font-weight: normal;
	border-bottom: 1px dotted #34b8cf;
	padding: 0;
}

#nav .inner > ul .child li:last-child {
	border-bottom: none;
}

#nav .inner > ul .child li a {
	display: block;
	text-decoration: none;
	padding: 12px;
	text-align: left;
	color: #333;
	font-weight: bold;
	font-size: 100%;
}
	
#nav .inner > ul .child li a:hover {
	color: #4d4d4d;
	background-color: #e7f7fa;
}


@media (min-width:768px) and ( max-width:1024px) {

#nav .inner > ul .child {
	width: 160px;
}
#nav .inner > ul .child li a {
	font-size: 80%;
}

}








/* Slider
================================================== */

/* リセット */
/** {margin: 0; padding: 0;}*/
/*body,html {width: 100%;height: 100%;}*/

/* 設定 */
.slider_container {width: 100%; height: 100%; overflow-x: hidden; position: relative}
.slide_all {width: 100%; margin: 0 auto; height: 400px; position: relative; background-color: transparent;}
.slide_wrap {width: 2940px; position: absolute; left: 50%; margin-left: -1470px;}
.slide_body {width: 100%;}
.slide {max-width: 980px; text-align: center;}
.slide img {width: 100%; vertical-align: bottom;}

/* 装飾 */
/*.bx-controls-direction,.bx-pager {text-align: center; height: 25px;}*/
/*.bx-controls-direction a,.bx-pager-item {display: inline-block;}*/
/*.bx-pager-item a{display: block; height: 10px; width: 10px; text-indent: -9999px; background: #fff; border-radius: 10px; margin:10px 2px 0 2px;}*/
/*.bx-pager-item a.active {opacity: 0.3;}*/
/*.bx-controls-direction a{text-decoration: none; color: #fff; padding:0 5px;}*/
/*.bx-controls {position: absolute; bottom: 5px; z-index: 100; width: 100%;}*/

/* 追加 */
/*.slide{transition:all .3s;opacity:.6;}*/
/*.slide{ transition:all .3s;opacity:.6; }*/
/*.slide.active{ opacity:1;}*/


/* add layer */
.slider_container_wrp{
	position: relative;
}
.slider_container_wrp .link_btn_layer{
	width: 100%;
	height: 400px;
	position: absolute;
	z-index: 9999;
	-moz-box-shadow:  0px 4px 4px rgba(68,68,68,0.4) inset;
	-webkit-box-shadow:  0px 4px 4px rgba(68,68,68,0.4) inset;
	-o-box-shadow:  0px 4px 4px rgba(68,68,68,0.4) inset;
	-ms-box-shadow:  0px 4px 4px rgba(68,68,68,0.4) inset;
}
.slider_container_wrp .link_btn_layer a{
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -484px;
	margin-top:20px;
}


/* YouTube
================================================== */

.movie {
    position: absolute;
    top: 41%;
    width: auto;
	padding-left: 20px;
}

.m-img {
	width: 270px;
}

.movie iframe{
	border: 2px solid #fff;
}

@media screen and (max-width: 768px) {
	
.movie {
}

.m-img {
	width: 210px;
}
	
.movie iframe{
	width: 70%;
    height: 115px;
}

	
}

@media screen and (max-width: 767px) {
	
.movie {
    position: static;
    top: auto;
    width: auto;
	padding-left: 0;
	margin-bottom: 20px;
}

.m-img {
	width: 270px;
}

.movie iframe{
	border: none;
	width: 100%;
    height: auto;
}
	
}



/* Contents
================================================== */
/* main */
.main_pickup_wrp{

}
.main_pickup_wrp .header{

	border-bottom: 2px solid #33b8cf;
}
.main_pickup_wrp .header h2{
	float: left;
	font-size: 170%;
	color: #33b8cf;
	padding: 10px;
	background-repeat: no-repeat;
	background-position: 15px center;
}
.main_pickup_wrp .header h2.h2_topics{  }
.main_pickup_wrp .header h2.h2_osusume{  }

.main_pickup_wrp .header h2 span{
	font-size: 70%;
	color: #808080;
	padding-left: 20px;
}
/*
.main_pickup_wrp .header h2 span:first-letter{
	color: #33b8cf;
	font-size: 150%;
}
*/
.main_pickup_wrp .header p{
	float: right;
    padding: 25px 5px 5px 5px;
    width: 95px;
}
.main_pickup_wrp .body{
    padding: 25px 10px 45px 10px;
}

.main_pickup_wrp span.description{
	font-size:85%;
}







/* facebook */

.fb-wrp {
	margin-bottom: 20px;
	border-radius:9px;
	padding-top:50px;
	padding-bottom:20px;
}

.fb {
	text-align:center;
	margin-top: 35px;
}


/* topics */
ul.tab{
	padding-bottom: 20px;
}
ul.tab li{
	width: 20%;
	float: left;
	text-align: center;
	padding: 5px;
	box-sizing: border-box;
}
ul.tab li a{
	display: block;
	background-color: #aaa;
	padding: 3px;
	color: #fff;
	text-decoration: none;
	border-radius: 50px;
}
ul.tab li.selected a#topics_all{ background-color: #33b8cf; }
ul.tab li.selected a#topics_news{ background-color: #79b8f3; }
ul.tab li.selected a#topics_bukatsu{ background-color: #ff9292; }
ul.tab li.selected a#topics_work{ background-color: #ffb000; }
ul.tab li.selected a#topics_other{ background-color: #976fc1; }
.info_list_wrp{
	height: 578px;
	overflow-y: scroll;
}
.info_list_wrp div{ display: none; }
.info_list_wrp div:first-child{ display: block; }

.info_list_wrp ul{ padding: 5px; }
.info_list_wrp ul li{ padding: 8px 5px 8px 5px; }
.info_list_wrp ul li:nth-child(even){  }
.info_list_wrp ul li span.li_left{
	float: left;
	width: 185px;
	display: block;
}
.info_list_wrp ul li span.li_right{
	margin-left: 194px;
	display: block;
	color:#000;
}
.info_list_wrp ul li span.li_right a{
	color:#000;
}

.info_list_wrp ul li span.li_left .date{
	display: block;
	color: #33b8cf;
	float: left;
	margin-right: 15px;
	padding: 3px 5px 3px 5px;
}
.info_list_wrp ul li span.li_left .icon{
	display: block;
	float: left;
    border-radius: 50px;
	color: #fff;
	padding: 3px 5px 3px 5px;
	font-size: 90%;
	width: 62px;
	text-align: center;
}
.info_list_wrp ul li span.li_left .icon_cate_news{ background-color: #79b8f3; }
.info_list_wrp ul li span.li_left .icon_cate_topics_bukatsu{ background-color: #ff9292; }
.info_list_wrp ul li span.li_left .icon_cate_topics_event{ background-color: #ffb000; }
.info_list_wrp ul li span.li_left .icon_cate_topics_local{ background-color: #ff9292; }
.info_list_wrp ul li span.li_left .icon_cate_other{ background-color: #976fc1; }
.info_list_wrp ul li span.li_right .title{
	padding: 3px 5px 3px 5px;
}

/* osusume */
ul.osusume{}
ul.osusume li{
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding: 12px;
}
ul.osusume li span{
	display: block;
	margin-bottom: 15px;
}
ul.osusume li span.title{
	border-left: 5px solid #72bd02;
	padding: 5px 10px 5px 10px;
	background-color: #f2f2f2;
	color:#000;
	font-weight:bold;
}
ul.osusume li span.title a{
	color:#000;
	font-weight:bold;
}

ul.osusume li span.description{
	min-height: 63px;
	display:none;
}


/* sidemenu */

#top-sidemenu .link_btn_layer{
	padding: 15px;
}

#top-sidemenu .link_btn_layer img {
    border-radius: 10px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
	width: 100%;
    max-width: 170px;
}

#top-sidemenu .sidemenu_pickup{
    margin-top: 130px;
	margin-bottom: 20px;
	position: relative;
	background-color: #fff;
}
#top-sidemenu .sidemenu_pickup .header{
	position: absolute;
	z-index: 1;
	width: 100%;
	top: -114px;
	text-align: center;
}
#top-sidemenu .sidemenu_pickup .body{
	padding-top: 35px;
	padding-bottom: 15px;
	width: 100%;
    background-image: url(../images/bg2.png);
    background-repeat: repeat;
    background-size: 10px;
}
.sidemenu_pickup .body a{ display: block; }
.sidemenu_pickup .body a span{
	display: block;
	text-align: center;
}
.sidemenu_pickup .body a span{ display: block; }
.sidemenu_pickup .body a span img{}


.interest_list{
	background-color: #fff168;
	margin-bottom: 20px;
	padding-top:10px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 4px #D3D3D3;
	-moz-box-shadow: 0px 0px 4px #D3D3D3;
	box-shadow: 0px 0px 4px #D3D3D3;
}
.interest_list .header{
	text-align: center;
	font-size: 1px;
}
.interest_list .header img{

}
.interest_list .body{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.interest_list .body ul{ background-color: #fff; }
.interest_list .body ul li{}
.interest_list .body ul li a{
	display: block;
	background-repeat: no-repeat;
	background-position: 8px center;
	font-size: 110%;
	font-weight: bold;
	color: #222222;
	box-sizing: border-box;
	padding: 11px 5px 11px 50px;
}
.interest_list .body ul li:nth-child(even) a{ background-color: #f2f2f2; }
.interest_list .body ul li:nth-child(1) a{ background-image: url("../images/1.png"); }
.interest_list .body ul li:nth-child(2) a{ background-image: url("../images/2.png"); }
.interest_list .body ul li:nth-child(3) a{ background-image: url("../images/3.png"); }
.interest_list .body ul li:nth-child(4) a{ background-image: url("../images/4.png"); }
.interest_list .body ul li:nth-child(5) a{ background-image: url("../images/5.png"); }
.interest_list .body ul li:nth-child(6) a{ background-image: url("../images/6.png"); }

.interest_list .body ul li a span{ display: block; }


#top-sidemenu .bnr_list{
	    margin-top: 5px;
}
#top-sidemenu .bnr_list ul{

	
}
#top-sidemenu .bnr_list ul li{
	margin-bottom: 10px;
}
#top-sidemenu .bnr_list ul li img{
	max-width: 100%;
}

#top-sidemenu .bnr_list ul li img.fb_bnr{
	    margin-bottom: 45px;
}

.top_inst {
    margin-top: 55px;
}

/* FooterBanner
================================================== */

.top-bnr-wrp{
	padding: 80px 0;
    width: 100%;
    background-image: url(../images/bnr-bg_2023.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.top-bnr-wrp ul{
	display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
	max-width: 1000px;
	
}
.top-bnr-wrp ul li {
	width: 25%;
    padding: 0;
    margin: 8px;
    border-radius: 10px;
    border: solid #fff 5px;
    background-color: #fff;
}

.top-bnr-wrp ul li img {
    width: 100%;
}


/* Footer
================================================== */

#footer{
	background-color: #fff;
}
#footer .inner{
    padding: 40px 0px;
	box-sizing: border-box;
}

#footer .copylight{
	background-color: #33b8cf;
	color: #fff;
	padding: 5px;
}

#footer .f_logo{
	float: left;
	width: 38.3%;
	box-sizing: border-box;
	padding-right: 40px;
	text-align: center;
}
#footer .f_right{
	float: right;
	width: 61.7%;
	padding-left: 40px;
	box-sizing: border-box;
}
#footer .f_right .f_link_wrp{}
#footer .f_right .f_link_wrp ul{
    display: flex;
	width: 100%;
}
#footer .f_right .f_link_wrp ul li{
	text-align: center;
    background-image: url(../images/f-bg.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 12px;
    padding-right: 12px;
	padding: 5px 25px 5px 12px;
}

#footer .f_right .f_link_wrp ul li:last-child{
	background-image: none;
}

#footer .f_right .f_link_wrp ul li a{
	color: #000;
    text-decoration: none;
}
#footer .f_right .f_link_wrp ul li#f_link_links a{  }
#footer .f_right .f_link_wrp ul li#f_link_contact a{  }
#footer .f_right .f_link_wrp ul li#f_link_privacy_policy a{ }
#footer .f_right .f_link_wrp ul li#f_link_sitemap a{  }

#footer .f_right .f_address{
	padding: 5px 10px 0px 5px;
}

.f_link_pc{ display: block; }
.f_link_sp{ display: none; }

.img-pc {
	width:100%;
}

.img-sp {
	display:none;
}




/* Responsive
================================================== */

@media screen and (max-width: 1030px) {
	
	
.top-bnr-wrp ul{
	width: 100%;
	    max-width: 710px;
	}
	
.top-bnr-wrp ul li {
    width: 31%;
	}
	
}


@media screen and (max-width: 768px) {
	
	
.sp {
    display: none;
}

.pc {
	display:block;
}
	
	
#nav ul li a {
    display: block;
    border-right: 1px solid #fff;
    padding: 1px 20px;
    color: #fff;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
}
	
	#content{
		padding: 10px;
	}
	.inner{ width: 100%; }

	#header {
    padding-top: 0px;
}
	
	#header .h_logo{
		padding-top: 15px;
		padding-left: 10px;
		width: 37%;
		box-sizing: border-box;
	}
	/*#header .h_logo img{ max-width: 352px; }*/
	#header .h_left{
		width: 58%;
		padding-top: 35px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	#header .h_link_wrp ul li a{ font-size: 70%; }
	.h_target_nav_wrp ul li a { font-size: 110%; }
	
.h_target_nav_wrp ul li {
    background-color: #f2f2f2;
    text-align: center;
    box-sizing: border-box;
    display: table-cell;
    margin: 0 3px;
    font-size: 70%;
    padding: 13px;
    border-radius: 10px 10px 0px 0px;
}

	/* Slider
  ================================================== */


	/* 設定 */
	.slide_all {height: auto;}
	.slide_wrap {width: 100%; position: relative; left: 0; margin-left: 0px;}
	.slide {max-width: 100%;}

	/* add layer */
	.slider_container_wrp{ position: relative; }
	.slider_container_wrp .link_btn_layer{ min-height: 20px; height: auto; }
	.slider_container_wrp .link_btn_layer a{
		width: 40%;
		left: 0;
		margin-left: 0px;
	}

	/* Layout
  ***************************/
	#top-main{
		width: 100%;
		float: none;
	}
	
	
#top-sidemenu {
    width: 100%;
    float: none;
    padding: 10px 0 10px;
    box-sizing: border-box;
    display: inline-flex;
	justify-content: space-between;
    flex-wrap: wrap;
}
	
	
	#top-sidemenu .link_btn_layer {
    padding: 15px;
    width: 41%;
}
	
#top-sidemenu .sidemenu_pickup {
    width: 50%;
    margin-top: 130px;
    margin-bottom: 20px;
    position: relative;
    background-color: #fff;
}
	
#top-sidemenu .bnr_list {
    padding: 40px 10px;
}	
	
#top-sidemenu .sidemenu_pickup .header img{
	width: 290px;
	}
	
	/* Main
  ***************************/
	.main_pickup_wrp{
		/*margin-left: 10px;*/
		/*margin-right: 10px;*/
	}
	ul.tab{ display: none; }

	/* SideMenu
  ***************************/
	#top-sidemenu .bnr_list{}
	#top-sidemenu .bnr_list ul{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	}
	#top-sidemenu .bnr_list ul li{
		padding: 5px;
		width: 50%;
		text-align: center;
		box-sizing: border-box;
	}
	
#top-sidemenu .bnr_list ul li img {
    max-width: unset;
	width: 100%;
}
	
#top-sidemenu .bnr_list ul li img.fb_bnr {
    margin-bottom: 0;
}
	

	/* FooterBanner
  ***************************/
	.top-bnr-wrp{}
	.top-bnr-wrp ul{
		justify-content: center;
	}
	.top-bnr-wrp ul li{ 
	width: 28%;
    padding: 0;
    margin: 10px;
    border-radius: 10px;
    border: solid #fff 5px; 
	}

	/* Footer
  ***************************/
	#footer .f_logo{
	float: none;
    width: 100%;
    text-align: center;
    border-right: none;
    margin-left: 0px;
	padding: 0 60px;
	}
	
	#footer .f_logo img{
	width: 300px;
    margin-bottom: 20px;
	}
	
	#footer .f_right{
		float: none;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		/*box-sizing: border-box;*/
	}
	#footer .f_right .f_address{ text-align: center; }
	.f_link_sp{ margin-top: 20px; display: block; }
	.f_link_pc{ display: none; }

	#footer .f_right .f_link_wrp ul {
    display: flex;
    width: 100%;
    justify-content: center;
}


}


@media screen and (max-width: 767px) {
	
#nav ul li a {
    padding: 1px 15px;
    font-size: 90%;
	}
	
#top-sidemenu {
	}
	
.top_inst{}
	

	
.top-bnr-wrp {
    padding: 80px 40px;
    width: auto;
	}
	
.top-bnr-wrp ul {
        justify-content: space-between;
	}
	
	
	
}

@media screen and (max-width: 755px) {
	
.sp {
    display: block;
}

.pc {
	display:none;
}

.sp-header {
    margin-top: 65px;
}
.header-top {
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: #fff;
    width: 100%;
    height: 65px;
    padding: 0px 0px 0 0px;
    z-index: 2;
}
	
.header-top .logo {
    padding: 7px 0px 0px 10px;
}
	
.header-top .logo img {
    width: 200px;
	float: left;
}

.h_target_nav_wrp ul li a span{ display: block; }
	
span.h_t_t {
	padding-top: 18px;
	}
	
/* ▽▽ハンバーガーメニュー▽▽
------------------------------------------------------- */
.hm_menu_check {/* チェックボックスを隠す */
  display: none;
}
.hm_wrap {
	display: inline-block;
	position :fixed;
	z-index: 99;
	top :0;
	left :0;
	width :100%;
    padding: 18px 10px 10px 0px;
}

.hm_title {/* ハンバーガーメニューオープン時の見出し */
	position: relative;
	color: #999;
	display: inline-block;
	float: left;
	font-weight: 100;
	line-height: 30px;
	margin: 0 0 0 15px;
	opacity: 0;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
	transition: transform 0.6s, opacity 0.5s;
	z-index: 2;
}

/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: relative;
	width: 40px;
	height: 30px;
	cursor: pointer;
	display: block;
	float: right;
	z-index: 2;
}
.hm_btn::before {
	-webkit-box-shadow: #33b8cf 0 12px 0;
	box-shadow: #33b8cf 0 12px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 30px;
	height: 6px;
	background: #33b8cf;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */

.hm_menu_wrap {
	width: 100%;
    background-image: url(../images/bg.png);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 70%;
    height: 10000px;
    background-color: #fff;
    position: absolute;
    left: -100%;
    top: 0;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
}

/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: rotate(45deg) translate3d(6px, 11px, 0);
}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

/* △△開閉時のアニメーション△△ */

/* ▽▽メニュー内のリストスタイル▽▽ */
.hm_list {
    list-style-type: none;
    margin: 50px 0 0;
    padding: 0;
    width: 100%;
}
	
.hm_list li{
    text-align: left;
	border-bottom: 1px solid #e4e4e4;
	}
	
	
.hm_list li a {
	color: #33b8cf;
    display: block;
    font-size: 120%;
    overflow: hidden;
    font-weight: bold;
    padding: 8px 22px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.hm_list li a::before {/* aタグマウスオーバー時の背景 */
	background: #eee;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 100%;
	left: 0;
	-webkit-transition: bottom 0.4s;
	transition: bottom 0.4s;
	z-index: -1;
}

.hm_list li a:hover::before {
	bottom: 0;
}
.hm_list li a:hover::after {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* メニュー内のリストスタイル△△ */

/* △△ハンバーガーメニュー△△
------------------------------------------------------- */
	

	/* target nav */
	.h_target_nav_wrp .inner{
		padding-top: 0px;
		padding-bottom: 0px;
		background-color: #f2f2f2;
	}
	.h_target_nav_wrp{ padding-top: 0px; }
	
	.h_target_nav_wrp ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
	height: 90px;
}
	
	.h_target_nav_wrp ul li{ 
		font-size: 95%;
		padding: 5px; 
		width: 20%;
		border-radius: 0px;
		border-right: 1px solid #fff;
		margin: 0;
		
	}
	.h_target_nav_wrp ul li a{
		font-size: 78%;
		background-size: 70%;
		padding-top: 5px;
		padding-bottom: 20px;
		background-position: center 5px;
	}
	
	
	.sp-fb {
		margin-bottom: 20px;
	}
	
	
	

	.main_pickup_wrp .header h2{
	font-size: 160%;
    padding: 10px 10px 0px 5px;
    background-position: 5px center;
    background-size: 30px 30px;
	}
	.main_pickup_wrp .header h2 span{
		font-size: 70%;
		padding-left: 20px;
	}
	.main_pickup_wrp .header p{
		max-width: 100px;
		box-sizing: border-box;
	}
	
.main_pickup_wrp .body {
    padding: 15px 0px;
}
	
.info_list_wrp ul li {
    padding: 8px 5px 8px 5px;
    margin-bottom: 20px;
    font-size: 90%;
}
	
.info_list_wrp ul li span.li_left .date {
    display: block;
    color: #33b8cf;
    float: left;
    margin-right: 15px;
    padding: 0px 5px 8px 5px;
}
	
	.info_list_wrp ul li span.li_left .icon {
    display: block;
    float: left;
    border-radius: 50px;
    color: #fff;
    padding: 0px 5px 0px 5px;
    font-size: 80%;
    width: 55px;
    text-align: center;
}
	
	.info_list_wrp ul li span.li_right {
    display: block;
    clear: both;
    margin-left: 0px;
}
	
	
	
	
	
	ul.osusume li span.description{
		display: none;
	}

	#top-sidemenu .bnr_list ul li{
		float: none;
	}
	
	
	#top-sidemenu .link_btn_layer {
    width: 100%;
}
	
#top-sidemenu .sidemenu_pickup {
    width: 100%;
	}
	
	.top-bnr-wrp ul {
    width: 100%;
    margin-top: 0px;
    display: inline-flex;
    justify-content: center;
    flex-wrap: wrap;
}

	.top-bnr-wrp ul li {
    margin: 5px;
}
	
	.top-bnr-wrp ul li img {
    width: 100%;
    border-radius: 8px
}
	
	.top-bnr-wrp {
    padding: 25px 0;
		    background-attachment: scroll;
	}
	
	#top-sidemenu .bnr_list {
}
	
#footer .inner {
	text-align: -webkit-center;
	}
	
#footer .f_right {
    float: none;
    width: 90%;
    /* padding-left: 10px; */
    padding-right: 10px;
    box-sizing: unset;
}
	
#footer .f_right .f_address {
	padding: 5px;
    font-size: 85%;
}
	
	#footer .f_right .f_link_wrp ul {
    /* display: block; */
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

	#footer .f_right .f_link_wrp ul li{
		width: 40%;
		font-size: 90%;
		margin: 0 3% 5px 3%;
		border-bottom: 1px solid #33b8cf;
		float: none;
		box-sizing: unset;
		background-image: none;
	}
	
	#footer .copylight {
    color: #fff;
    padding: 5px;
	font-size:70%;
}

#home #content {
    padding-top: 15px;
	background-size: 70%;
}

.info_list_wrp {
    height: 250px;
    overflow-y: scroll;
}

.menu-t {
	padding-top:20px;
}

.fb {
    text-align: center;
	width:100%;
}




}


@media screen and (max-width: 480px) {
	
.sp {
    display: block;
}

.pc {
	display:none;
}

.sp-header {
    margin-top: 65px;
}
.header-top {
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: #fff;
    width: 100%;
    height: 65px;
    padding: 0px 0px 0 0px;
    z-index: 2;
}
	
.header-top .logo {
    padding: 7px 0px 0px 10px;
}
	
.header-top .logo img {
    width: 200px;
	float: left;
}

.h_target_nav_wrp ul li a span{ display: block; }
	
span.h_t_t {
	padding-top: 18px;
	}
	
/* ▽▽ハンバーガーメニュー▽▽
------------------------------------------------------- */
.hm_menu_check {/* チェックボックスを隠す */
  display: none;
}
.hm_wrap {
	display: inline-block;
	position :fixed;
	z-index: 99;
	top :0;
	left :0;
	width :100%;
    padding: 18px 10px 10px 0px;
}

.hm_title {/* ハンバーガーメニューオープン時の見出し */
	position: relative;
	color: #999;
	display: inline-block;
	float: left;
	font-weight: 100;
	line-height: 30px;
	margin: 0 0 0 15px;
	opacity: 0;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	-webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
	transition: transform 0.6s, opacity 0.5s;
	z-index: 2;
}

/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: relative;
	width: 40px;
	height: 30px;
	cursor: pointer;
	display: block;
	float: right;
	z-index: 2;
}
.hm_btn::before {
	-webkit-box-shadow: #33b8cf 0 12px 0;
	box-shadow: #33b8cf 0 12px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 30px;
	height: 6px;
	background: #33b8cf;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */

.hm_menu_wrap {
	width: 100%;
    background-image: url(../images/bg.png);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 70%;
    height: 10000px;
    background-color: #fff;
    position: absolute;
    left: -100%;
    top: 0;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
}

/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: rotate(45deg) translate3d(6px, 11px, 0);
}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

/* △△開閉時のアニメーション△△ */

/* ▽▽メニュー内のリストスタイル▽▽ */
.hm_list {
    list-style-type: none;
    margin: 50px 0 0;
    padding: 0;
    width: 100%;
}
	
.hm_list li{
    text-align: left;
	border-bottom: 1px solid #e4e4e4;
	}
	
	
.hm_list li a {
	color: #33b8cf;
    display: block;
    font-size: 120%;
    overflow: hidden;
    font-weight: bold;
    padding: 8px 22px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.hm_list li a::before {/* aタグマウスオーバー時の背景 */
	background: #eee;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 100%;
	left: 0;
	-webkit-transition: bottom 0.4s;
	transition: bottom 0.4s;
	z-index: -1;
}

.hm_list li a:hover::before {
	bottom: 0;
}
.hm_list li a:hover::after {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* メニュー内のリストスタイル△△ */

/* △△ハンバーガーメニュー△△
------------------------------------------------------- */
	

	/* target nav */
	.h_target_nav_wrp .inner{
		padding-top: 0px;
		padding-bottom: 0px;
		background-color: #f2f2f2;
	}
	.h_target_nav_wrp{ padding-top: 0px; }
	
	.h_target_nav_wrp ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
	height: 90px;
}
	
	.h_target_nav_wrp ul li{ 
		font-size: 95%;
		padding: 5px; 
		width: 20%;
		border-radius: 0px;
		border-right: 1px solid #fff;
		margin: 0;
		
	}
	.h_target_nav_wrp ul li a{
		font-size: 78%;
		background-size: 70%;
		padding-top: 5px;
		padding-bottom: 20px;
		background-position: center 5px;
	}
	
	
	
	
	
	.sp-fb {
		margin-bottom: 20px;
	}
	
	
	

	.main_pickup_wrp .header h2{
	font-size: 160%;
    padding: 10px 10px 0px 5px;
    background-position: 5px center;
    background-size: 30px 30px;
	}
	.main_pickup_wrp .header h2 span{
		font-size: 70%;
		padding-left: 20px;
	}
	.main_pickup_wrp .header p{
		max-width: 100px;
		box-sizing: border-box;
	}
	ul.osusume li span.description{
		display: none;
	}

	#top-sidemenu .bnr_list ul li{
		float: none;
		width: 100%;
		padding: 5px 0;
	}
	
#top-sidemenu .bnr_list ul li {
    margin-bottom: 0px;
}
	
	
	#top-sidemenu .link_btn_layer {
    width: 100%;
}
	
#top-sidemenu .sidemenu_pickup {
    width: 100%;
	}
	
	.top-bnr-wrp ul {
    width: 100%;
    margin-top: 0px;
    display: inline-flex;
    justify-content: center;
    flex-wrap: wrap;
}

	.top-bnr-wrp ul li {
    margin: 5px;
	width: 60%;
}
	
	.top-bnr-wrp ul li img {
    width: 100%;
    border-radius: 8px
}
	
	.top-bnr-wrp {
    padding: 25px 0;
		    background-attachment: scroll;
	}
	
	#top-sidemenu .bnr_list {
    padding: 0;
}
	
#footer .inner {
	text-align: -webkit-center;
	}
	
#footer .f_right {
    float: none;
    width: 90%;
    /* padding-left: 10px; */
    padding-right: 10px;
    box-sizing: unset;
}
	
#footer .f_right .f_address {
	padding: 5px;
    font-size: 85%;
}
	
	#footer .f_right .f_link_wrp ul {
    /* display: block; */
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

	#footer .f_right .f_link_wrp ul li{
	width: 45%;
    font-size: 80%;
    margin: 5px;
    padding: 10px 0;
    border-bottom: 1px solid #33b8cf;
    float: none;
    box-sizing: unset;
    background-image: none;
	}
	
	#footer .copylight {
    color: #fff;
    padding: 5px;
	font-size:70%;
}

#home #content {
    padding-top: 15px;
	background-size: 70%;
	padding-left: 20px;
    padding-right: 20px;
}
	
#top-sidemenu {
	padding-left: 20px;
    padding-right: 20px;
	margin-top: 40px;
}

.info_list_wrp {
    height: 250px;
    overflow-y: scroll;
}

.menu-t {
	padding-top:20px;
}

.fb {
    text-align: center;
	width:100%;
}


}



	.bnr_list_h{
		width: 100%;
    max-width: 300px;
    margin: 20px auto;
}
	
	.bnr_list_h ul{}
	
	.bnr_list_h ul li{
	    padding: 3px 0;
}


/*追加修正(2022-02-22)*/


	
.otayori-wrap{
	width: 100%;
    margin: 0px 0 35px 0;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	}
	
	
.otayori .link_btn_layer{
	text-align: center;
    width: auto!important;
	}


.otayori {
	margin: 1%;
    padding: 20px;
    width: 41%;
    text-align: center;
    background-color: #e7f5f8;
}

.otayori p {
	margin: 5px 0 15px 0;
}
.otayori p img {
}


.otayori-title a {
	padding-left: 25px;
	background-image: url("../images/tree-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;
}


.none_text{
    display: none;
}


@media screen and (max-width: 480px) {
	
iframe{
	width: 100%!important;
	height: 300px!important;
	}
	
}


@media screen and (max-width: 619px) {
	



.otayori {
    margin: 1%;
    padding: 20px;
    width: 100%;
}
	
.otayori p img {
    width: 100%;
    max-width: 200px;
}
	
}